tessorocr 的 setup.py 会不断指定在 MacOS-10.6 上安装,如果要使 setup.py 依照自己的系统版本进行安装:

sudo CFLAGS="-mmacosx-version-min=10.14" pip3 install tesserocr
分类: MacPython

发表评论

电子邮件地址不会被公开。 必填项已用*标注